Commit e9814a6d authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 8f89f4f8
#use wml::debian::translation-check translation="b5a1a44788c21042b76cfb192cf0b82dfa9bcb50" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Было обнаружено, что SPIP, движок веб-сайтов, неправильно выполняет
очистку передаваемых пользователем данных. Это может позволить аутентифицированному
пользователю выполнять произвольные команды.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 3.1.4-4~deb9u2.</p>
<p>Рекомендуется обновить пакеты spip.</p>
<p>С подробным статусом поддержки безопасности spip можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/spip">\
https://security-tracker.debian.org/tracker/spip</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4429.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment